=== debian/changelog ===
ros-indigo-rospeex-webaudiomonitor (3.0.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 18 Apr 2017 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (3.0.0-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 04 Apr 2017 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.15.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.15.3-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.15.2-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 12 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.15.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 11 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.15.0-1trusty) trusty; urgency=high

  * Fix correspond to tornado 4.2.1
  * Fix number of time out check
  * Fix connector reconnection
  * Fix vad server reconnection

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 06 Dec 2016 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.7-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 29 Mar 2016 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.6-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 13 Jan 2016 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.5-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 13 Jan 2016 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.3-1trusty) trusty; urgency=high

  * Fix websocket connection problem

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.2-1trusty) trusty; urgency=high

  * Update rospeex_webaudiomonitor/CMakeLists.txt

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.1-1trusty) trusty; urgency=high

  * Update rospeex_webaudiomonitor/CMakeList.txt

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 17 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.14.0-1trusty) trusty; urgency=high

  * Switch websocket library python-autobahn to python-tornado

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 17 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.13.0-1trusty) trusty; urgency=high

  * Change filenames.
  * Fixed difference of python-autobahn version (rosdistro)
  * Added python-autobahn to rospeex_webaudiomonitor/package.xml.
  * Fixed setup.py packages
  * Fixed rospeex_webaudiomonitor package
  * Fixed launch files
  * Replace requests library with httplib2 library.

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.12.6-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 23 Apr 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.12.5-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 02 Mar 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.12.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.12.3-1trusty) trusty; urgency=high

  * fix issue #63

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 12 Feb 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.12.2-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-indigo-rospeex-webaudiomonitor (2.12.1-1trusty) trusty; urgency=high

  * fix package.xml
  * fix comment and modify file layout.
  * fix wave display
  * Modify default re-connect state. manual → auto reconnect
  * fix cookie issue
  * fix issue #55
  * commit web interface
  * fix user interface
  * fix input form positions.
  * remove audio buffer
  * fix animation samplingrate
  * fix issue #53
  * fix issue #51
  * fix web audiomonitor
  * modify lanch files, and rospeex_web audiomonitor
  * fix install script
  * fix filenames / add audiomonitor
  * add rospeex_webaudiomonitor

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 25 Dec 2014 15:00:00 -0000
