=== debian/control ===
Source: ros-indigo-rospeex-webaudiomonitor
Section: misc
Priority: extra
Maintainer: Komei Sugiura <komei.sugiura@nict.go.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rospy
Homepage: http://rospeex.org
Standards-Version: 3.9.2

Package: ros-indigo-rospeex-webaudiomonitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-tornado, ros-indigo-rospack, ros-indigo-rospy
Description: This package provides a browser-based waveform monitor of rospeex's (beta version).
 This package requires an external web browser: Google Chrome or Firefox.
